﻿* {
	border: none;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
	list-style: none;
}
@font-face {
    font-family: 'font1';
    src: url('fonts/font1-webfont.eot');
    src: url('fonts/font1-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/font1-webfont.woff') format('woff'),
         url('fonts/font1-webfont.ttf') format('truetype'),
         url('fonts/font1-webfont.svg#not_just_groovyregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: aflfont;
    src: url('fonts/aflfont-webfont.eot');
    src: url('fonts/aflfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aflfont-webfont.woff') format('woff'),
         url('fonts/aflfont-webfont.ttf') format('truetype'),
         url('fonts/aflfont-webfont.svg#webfontregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
html {
	font-family: "helvetica neue", helvetica, arial, sans-serif;
	line-height: 1.4;
	font-size: 15px;
}
@media screen and (min-width: 400px){
html {
	font-size: 15px;
}
.fader {
	max-width: 400px;
	height: 140px;
}
}
@media screen and (min-width: 500px){
html {
	font-size: 15px;
}
.fader {
	max-width: 500px;
	height: 175px;
}
}
@media screen and (min-width: 570px){
html {
	font-size: 16px;
}
.fader {
	max-width: 570px;
	height: 199px;
}
}
@media screen and (min-width: 620px){
html {
	font-size: 17px;
}
.fader {
	max-width: 620px;
	height: 217px;
}
}
@media screen and (min-width: 680px){
html {
	font-size: 18px;
}
.fader {
	max-width: 680px;
	height: 348px;
}
}
@media screen and (min-width: 720px){
html {
	font-size: 19px;
}
.fader {
	max-width: 720px;
	height: 252px;
}
}
@media screen and (min-width: 800px){
html {
	font-size: 20px;
}
.fader {
	max-width: 800px;
	height: 280px;
}
}
@media screen and (min-width: 860px){
html {
	font-size: 20px;
}
.fader {
	max-width: 860px;
	height: 301px;
}
}
@media screen and (min-width: 920px){
html {
	font-size: 20px;
}
.fader {
	max-width: 920px;
	height: 322px;
}
}
@media screen and (min-width: 1000px){
html {
	font-size: 20px;
}
.fader {
	max-width: 1000px;
	height: 350px;
}
}
section {
	padding-top: .5rem;
	padding-bottom: .5rem;
	padding-left:3rem;
	padding-right:3rem;
	background: hsl(0, 0%, 98%);
	text-align: center;
}
section:nth-child(even){
    background: hsl(0, 0%, 98%);
}
h1, h2 {
	line-height: 1.3;
}
h1 {
	font-size: 2rem;
	margin: 0 0 0rem;
}
h2 {
	font-size: 1.5rem;
	margin: 0;
}
h3 {
	margin: 0;
	padding: 0;
}
h4 {
	font-size: 1.5rem;
}
p {
	font-size: 1rem;
	
}
figure {
	display: inline-block;
	margin: .5rem;
}
figcaption {
	font-size: .70rem;
}
em {
	color: blue;
	font-weight: bold;
	font-style: normal;
}
span {
	font-size: .8rem;
}
img {
	max-width: 100%;
	height: auto;
	box-shadow: .1rem .1rem .2rem #cccccc;
	-moz-border-radius: .2rem;
	border-radius: .2rem;
}
.flip:hover {
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}

h1 a {
	color: white;
}
h1 a:hover {
	background: none;
	color: silver;
}
body {
	width: 100%;
	height: 100%;
	background: hsl(0, 0%, 98%);
}
#header {
	background-color: #505050;
	width: 100%;
	height: auto;
}
#page {
	width: 1200px;
	height: auto;
	margin: 0px auto;
	clear: both;
	padding-top: 10px;
	background-color: #eeeeee;
}
.bloc {
	width: 1200px;
	margin: auto;
	height: auto;
}
#header h1 {
	color: white;
	font-size: 3.5rem;
	text-align: center;
	padding-bottom: .5rem;
	font-family: font1;
	font-weight: bolder;
	text-shadow: .2rem .2rem .2rem #999999;
}
input {
	display: inline-block;
	min-width: 16rem;
	line-height: 2rem;
	padding: 0 .5rem;
	margin-top: .5rem;
	color: white;
	font-size: .85rem;
	background: #3c3c3c;
	text-decoration: none;
	box-shadow: .1rem .1rem .2rem #cccccc;
	-webkit-border-radius: .2rem;
	-moz-border-radius: .2rem;
	border-radius: .2rem;
}
textarea {
	display: inline-block;
	font-size: .75rem;
	min-width: 16rem;
	min-height: 5rem;
	line-height: 1rem;
	padding: 0 .5rem;
	margin-top: .5rem;
	color: white;
	background: #3c3c3c;
	text-decoration: none;
	box-shadow: .1rem .1rem .2rem #cccccc;
	-webkit-border-radius: .2rem;
	-moz-border-radius: .2rem;
	border-radius: .2rem;
}
form {
	margin-top: 0px;
}
table {
	margin: auto;
}
.submit {
	min-width: 10rem;
	min-height: 2rem;
	box-shadow: .1rem .1rem .2rem #cccccc;
}
.submit:hover {
	background: #6f6f6f;
	color: black;
}

.button {
	display: inline-block;
	line-height: 1.5rem;
	padding: .4rem 1.5rem;
	margin: 1rem .5rem;
	color: white;
	background: #3c3c3c;
	text-decoration: none;
	font-size: .75rem;
	box-shadow: .1rem .1rem .2rem #cccccc;
	-webkit-border-radius: .2rem;
	-moz-border-radius: .2rem;
	border-radius: .2rem;
}
.button:hover {
	background: #6f6f6f;
	color: black;
}
